/* Used to tag glosses */
/* Ex.: <span class="foreignText">exemplum gratia</span> <span class="gloss">for example</span>*/

.gloss
{

}

/* Generates a single open typographer's quote before glosses */

.gloss:before
{
	content: "\2018";
}

/* Generates a single closing typographer's quote after glosses */

.gloss:after
{
	content: "\2019";
}

/* Used to tag inline quotes */

.inlineQuote
{

}

/* Generates a double open typographer's quote before inline quotes */

.inlineQuote:before
{
	content: "\201C";
}

/* Generates a double closing typographer's quote after inline quotes */

.inlineQuote:after
{
	content: "\201D";
}

/* Used to tag block quotes */

.blockQuote
{
	text-indent: 0;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 5%;
	margin-right: 5%;
}

/* Used to tag the title of books and other longer works */

.workTitle 
{ 
	font-style: italic; 
}

/* Used to tag the title of articles and other shorter works */

.articleTitle 
{ 
	font-style: normal;
}

/* Generates a double open typographer's quote before article titles */

.articleTitle:before
{ 
	content: "\201C";
}

/* Generates a double closing typographer's quote after article titles */

.articleTitle:after
{ 
	content: "\201D";
}

/* Used to tag the title of chapters of a book */

.chapterTitle 
{ 
	font-style: normal;
}

/* Generates a double open typographer's quote before chapter titles */

.chapterTitle:before
{ 
	content: "\201C";
}

/* Generates a double closing typographer's quote after chapter titles */

.chapterTitle:after
{ 
	content: "\201D";
}

/* Used to tag the title of poems */

.poemTitle 
{ 
	font-style: normal;
}

/* Generates a double open typographer's quote before poem titles */

.poemTitle:before
{ 
	content: "\201C";
}

/* Generates a double closing typographer's quote after poem titles */

.poemTitle:after
{ 
	content: "\201D";
}

/* Used to tag words that are "so called" */

.soCalled 
{ 
	font-style: normal;
}

/* Generates a double open typographer's quote before so-called words */

.soCalled:before
{ 
	content: "\201C";
}

/* Generates a double closing typographer's quote after so-called words */

.soCalled:after
{ 
	content: "\201D";
}

/* Used to tag words and phrases in foreign languages */

.foreignText 
{ 
	font-style: italic; 
}

.foreignTextGentium 
{
	font-family: Gentium;
	font-style: italic;
}

.pronunciationText 
{ 
	font-style: italic; 
}

.spellingText 
{ 
	font-style: italic; 
}

/* Used to tag ordinal suffixes, e.g. 'st', 'nd', 'rd', 'th' */

.ordinalMark 
{ 
	font-size: 85%;
	position: relative;
	top: -0.5em;
}

.exemplarText 
{ 
	font-style: italic; 
}

.emphaticText 
{ 
	font-style: italic; 
}

/* Used to tag text in the International Phonetic Alphabet (IPA) */

.ipaText 
{ 

}

/* Used to tag foot/endnote marks */

.noteMark
{
	font-size: 85%;
	position: relative;
	top: -0.5em;
}

.attribution
{
	margin-top: .5em;	
	text-align: right;	
}

.attribution:before
{
	content: "\2014";	
}

.epigraph
{
	margin-right: 10%;
	margin-left: 10%;
	font-size: 95%;
}

.notaBene
{
	color: #f03;
	font-style: oblique;
}

